<rules><dependencies>
<lib name="Qt6TextToSpeech_x86"><depends>
<jar bundling="1" file="jar/QtAndroidTextToSpeech.jar"  />
<lib file="plugins/texttospeech/libplugins_texttospeech_qttexttospeech_android_x86.so"  />
<bundled file="plugins/texttospeech" type="plugin_dir"/>
</depends></lib>
</dependencies></rules>